گارانتی اصالت و سلامت فیزیکی کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 12 ماهه فیوژن, گارانتی 12 ماهه هیرسا گستران ترنج (هیرسا), گارانتی 18 ماهه پیشگامان فناوری آیهان گستر
مشکی, ارغوانی, خاکستری, سبز مغز پسته ای, شیری, کالباسی, نقره ای – آبی, یاسی
سفید
سفید
سفید
کیف خودکار, تحصیلی
نوجوان
دخترانه و پسرانه
با ماشین لباسشویی, با دست
1
200x100x50 میلیمتر
105 گرم
122 گرم
چرم مصنوعی
ضد آب – قابل شستشو – جیبی طلقی شفاف در جلوی جامدادی – چرم مصنوعی با کیفیت – زیپ با کیفیت
انتخابی مناسب برای استفاده در شبکه های FTTH
یک عدد
یک عدد
دو عدد
دو عدد
10 دسیبل (10dBi)
POWER ADAPTOR
آداپتور برق 9V DC-0.85A
POWER RATING:-+12.0:0.5 A
PPPoE
DHCP
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4GHZ
2.4 تا 2.4835 گیگاهرتز
WINDOWS7/8//10/11 /MAC OS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
پشتیبانی از تکنولوژی GPON ONU
دفترچه راهنما, شارژر
شارژر
چهار عدد
یک عدد
یک عدد
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
POWER
Omni Directional ثابت
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
POWER,PONE,LOS,LAN2,LAN1,TEL
IEEE 802.3, 802.3u
ITU-T G.992.5
DDNS
IEEE 802.11n, 802.11g, 802.11b
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS